.storage-agency > ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

@media screen and (max-width: 768px) {
    .storage-agency > ul {
        grid-template-columns: 1fr;
        height: 50vh;
        overflow-y: auto;
    }
}

/* リード文 */
/* ピンク中点位置 */
.unit__content-midpoint::before {
    top: 10px;
}
@media screen and (max-width: 768px) {
    .unit__content-midpoint::before {
        top: 7px;
    }
}
